Bug 119323 - [NEW PORT] www/cakephp-devel: A framework for developing PHP web applications
Summary: [NEW PORT] www/cakephp-devel: A framework for developing PHP web applications
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-03 23:50 UTC by Greg Larkin
Modified: 2008-01-09 14:00 UTC (History)
1 user (show)

See Also:


Attachments
cakephp-devel-1.2.0.6311.shar (45.26 KB, text/plain)
2008-01-03 23:50 UTC, Greg Larkin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Larkin 2008-01-03 23:50:00 UTC
This is a port of the CakePHP web application framework. CakePHP is a
free open-source rapid development framework for PHP. It's a structure
of libraries, classes and run-time infrastructure for programmers
creating web applications originally inspired by the Ruby on Rails
framework. Our primary goal is to enable you to work in a structured
and rapid manner - without loss of flexibility.

WWW: http://www.cakephp.org/
- Greg Larkin
glarkin@sourcehosting.net

NOTE: This is the development version of CakePHP (1.2.x.x branch), as
opposed to the www/cakephp port that tracks the 1.1.x.x branch.

Generated with FreeBSD Port Tools 0.77
Comment 1 Thomas Abthorpe freebsd_committer 2008-01-04 02:14:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 Thomas Abthorpe freebsd_committer 2008-01-04 02:16:20 UTC
State Changed
From-To: open->repocopy

Please repocopy www/cakephp www/cakephp-devel.
Comment 3 Thomas Abthorpe freebsd_committer 2008-01-04 02:16:57 UTC
Responsible Changed
From-To: tabthorpe->portmgr

portmgr territory.
Comment 4 Joe Marcus Clarke freebsd_committer 2008-01-09 05:29:36 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-01-09 05:29:36 UTC
Responsible Changed
From-To: portmgr->tabthorpe

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-01-09 13:51:29 UTC
tabthorpe    2008-01-09 13:51:22 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
    www/cakephp-devel    Makefile distinfo pkg-plist 
    www/cakephp-devel/files development-app-config-core.php.patch 
  Added files:
    www/cakephp-devel/files pkg-install.in 
  Log:
  - Add new port www/cakephp-devel
  
  PR:             ports/119323
  Submitted by:   Greg Larkin <glarkin@sourcehosting.net>
  
  Revision  Changes    Path
  1.1937    +1 -0      ports/www/Makefile
  1.11      +17 -8     ports/www/cakephp-devel/Makefile
  1.8       +3 -3      ports/www/cakephp-devel/distinfo
  1.2       +12 -12    ports/www/cakephp-devel/files/development-app-config-core.php.patch
  1.1       +29 -0     ports/www/cakephp-devel/files/pkg-install.in (new)
  1.6       +560 -146  ports/www/cakephp-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Thomas Abthorpe freebsd_committer 2008-01-09 13:54:54 UTC
State Changed
From-To: open->closed

New port added. Thanks!